Я не могу установить Google Chrome

Для команды:

apt-cache show google-chrome-stable

Я получаю:

Package: google-chrome-stable
Version: 7.0.517.44-r64615
Architecture: i386
Maintainer: Chrome Linux Team <chrome-linux-packager@google.com>
Installed-Size: 76076
Pre-Depends: dpkg (>= 1.14.0)
Depends: ca-certificates, libasound2, libatk1.0-0 (>= 1.13.2), libbz2-1.0, libc6 (>= 2.6-1), libcairo2 (>= 1.4.0), libfontconfig1 (>= 2.4.0), libfreetype6 (>= 2.3.5), libgcc1 (>= 1:4.2.1), libgconf2-4, libglib2.0-0 (>= 2.14.0), libgtk2.0-0 (>= 2.12.0), libjpeg62, libnspr4-0d (>= 4.7.1), libnss3-1d (>= 3.12.3), libpango1.0-0 (>= 1.18.3), libpng12-0, libstdc++6 (>= 4.2.1), libxslt1.1, libxss1, lsb-base (>= 3.2), wget, xdg-utils (>= 1.0.1), zlib1g (>= 1:1.2.3.3.dfsg-1)
Conflicts: google-chrome
Replaces: google-chrome
Provides: google-chrome
Priority: optional
Section: net
Filename: pool/main/g/google-chrome-stable/google-chrome-stable_7.0.517.44-r64615_i386.deb
Size: 21896322
SHA1: 2a09d457180a77a6d1472f24562feb43c2184cf5
MD5sum: eff030c9ebee87eb3abff1ce95f65796
Description: The web browser from Google
 Google Chrome is a browser that combines a minimal design with sophisticated technology to make the web faster, safer, and easier.

Package: google-chrome-stable
Status: install ok unpacked
Priority: optional
Section: web
Installed-Size: 108380
Maintainer: Chrome Linux Team <chromium-dev@chromium.org>
Architecture: i386
Version: 17.0.963.83-r127885
Replaces: google-chrome
Provides: google-chrome, www-browser
Depends: libasound2 (>> 1.0.22), libbz2-1.0, libc6 (>= 2.11), libcairo2 (>= 1.6.0), libcups2 (>= 1.4.0), libdbus-1-3 (>= 1.2.14), libexpat1 (>= 1.95.8), libfontconfig1 (>= 2.8.0), libfreetype6 (>= 2.3.9), libgcc1 (>= 1:4.1.1), libgconf2-4 (>= 2.27.0), libgcrypt11 (>= 1.4.2), libglib2.0-0 (>= 2.18.0), libgtk2.0-0 (>= 2.18.0), libnspr4-0d (>= 4.7.3-0ubuntu1~) | libnspr4 (>= 4.8.7-0ubuntu1), libnss3-1d (>= 3.12.3), libpango1.0-0 (>= 1.20.0), libpng12-0 (>= 1.2.13-4), libstdc++6 (>= 4.4.0), libx11-6 (>= 0), libxext6 (>= 0), libxfixes3 (>= 1:4.0.1), libxrender1, libxss1, zlib1g (>= 1:1.2.3.3.dfsg), ca-certificates, libcurl3, libatk1.0-0 (>= 1.30.0), lsb-base (>= 3.2), xdg-utils (>= 1.0.2), wget
Pre-Depends: dpkg (>= 1.14.0)
Conflicts: google-chrome
Description: The web browser from Google
 Google Chrome is a browser that combines a minimal design with sophisticated technology to make the web faster, safer, and easier.
3
задан 15.02.2020, 23:05

9 ответов

установка хрома из синапса

-3
ответ дан 15.02.2020, 23:06
  • 1
    OP конкретно хочет Chrome, не Хром. – Sorcerer86pt 15.02.2020, 23:07

Как уже говорилось, вы можете загрузить его прямо с веб-сайта Google Chrome . Google очень хорош в предложении пакетов для Linux всех разновидностей, и вы найдете 32-битную версию просто для Ubuntu. Как только вы загрузите этот пакет, вы найдете его в папке Home/downloads. Теперь вы сможете запустить эту загрузку, которая автоматически откроет Ubuntu Software Center; Вы попадете на страницу пакета Google Chrome. На странице должна быть кнопка установки, после того, как вы щелкнете по ней, вам будет предложено ввести пароль.

Обратите внимание, этот процесс может отставать, и терпение является наилучшей практикой.

  • Если вы хотите сделать Google Chrome вашим основным браузером, вам будет предложено сделать это при первом открытии программы!
  • Не забудьте (навсегда практика) для удаления неиспользуемых программ! Если вы не используете Firefox, вы можете открыть терминал, нажав Ctrl + Alt + T и набрав в открывшемся окне терминала sudo apt-get purge firefox*

Удачи!

0
ответ дан 15.02.2020, 23:07

Загрузите файл .deb непосредственно с веб-сайта Google Chrome и установите его (дважды щелкните по нему).
Это также добавит хранилище для стабильных обновлений в будущем.

14
ответ дан 15.02.2020, 23:07
sudo gedit /etc/apt/sources.list
<час>
deb http://tw.archive.ubuntu.com/ubuntu/ precise main universe restricted multiverse

deb-src http://tw.archive.ubuntu.com/ubuntu/ precise main universe restricted multiverse

deb http://tw.archive.ubuntu.com/ubuntu/ precise-security universe main multiverse restricted

deb-src http://tw.archive.ubuntu.com/ubuntu/ precise-security universe main multiverse restricted

deb http://tw.archive.ubuntu.com/ubuntu/ precise-updates universe main multiverse restricted

deb-src http://tw.archive.ubuntu.com/ubuntu/ precise-updates universe main multiverse restricted


deb http://mirrors.163.com/ubuntu/ precise main universe restricted multiverse

deb-src http://mirrors.163.com/ubuntu/ precise main universe restricted multiverse

deb http://mirrors.163.com/ubuntu/ precise-security universe main multiverse restricted

deb-src http://mirrors.163.com/ubuntu/ precise-security universe main multiverse restricted

deb http://mirrors.163.com/ubuntu/ precise-updates universe main multiverse restricted

deb http://mirrors.163.com/ubuntu/ precise-proposed universe main multiverse restricted

deb-src http://mirrors.163.com/ubuntu/ precise-proposed universe main multiverse restricted

deb http://mirrors.163.com/ubuntu/ precise-backports universe main multiverse restricted

deb-src http://mirrors.163.com/ubuntu/ precise-backports universe main multiverse restricted

deb-src http://mirrors.163.com/ubuntu/ precise-updates universe main multiverse restricted
<час>
sudo apt-get update
sudo apt-get install google-chrome-stable_current_i386.deb
sudo apt-get libgconf2-4
.
.
sudo apt-get -f install
-1
ответ дан 15.02.2020, 23:08
  • 1
    Добро пожаловать для Выяснения у Ubuntu! Этот ответ извлек бы выгоду существенно, если бы необходимо было отредактировать его для добавления некоторого объяснения (или по крайней мере сказать пользователю точно , что сделать с этими строками). – LINGS 15.02.2020, 23:08
  • 2
    Этот ответ не имеет смысла вообще. Используя подозрительные зеркала, изменяя системные репозитории, apt-get команды, которые не будут работать (.deb файлы пакета not' t установленный способным - добираются, libgconf2-4 не действие в способном - добираются, и т.д.), – Kelvin 15.02.2020, 23:08

Если вы хотите использовать Google Chrome, загрузите с их официальную веб-страницу .

Мой совет, используйте браузер Chromium, он на 100% совместим с Chrome (в моем случае я синхронизирую Google Chrome на Win / Mac с моим Chromium на моем компьютере с Ubuntu и работает на Smooooth).

sudo apt-get install chromium-browser
1
ответ дан 15.02.2020, 23:08
  • 1
    Примечание касательной относительно Chrome по сравнению с Хромом - в то время как они могут быть совместимыми, по моему опыту, Chromium' s версия WebKit обычно версия или три позади Chrome. Это важно, если Вы делаете какой-либо вид работы с HTML/CSS, потому что Хром не может иметь некоторых более ультрасовременных функций, которые имеет новая версия Chrome. – ceasetodream 15.02.2020, 23:09

Используйте следующую команду в терминале, чтобы установить браузер Chromium (вариант Chrome) Ubuntu

sudo apt-get install chromium-browser
-2
ответ дан 15.02.2020, 23:09

Используйте Ubuntu Software Center для установки Chromium. Просто найдите «Chromium Web Browser», и он будет выглядеть как значок Chrome в оттенках синего. Это сделано Google, но Chrome является Chromium ребрендинг.

Но Ubuntu Software Center не содержит последнее обновление

1
ответ дан 15.02.2020, 23:09
  • 1
    Хромом не является Chrome, it' s браузер с открытым исходным кодом, который является основой для Chrome. Chrome добавляет опции по Хрому как встроенная поддержка флэш-памяти и некоторые другие вещи – Lloyd Banks 15.02.2020, 23:10
  • 2
    Там несколько других вещей: Сообщение об ошибке, шпионское ПО, извините, я означаю отправлять пользовательскую метрическую статистику в Google и встроенного читателя PDF. – Jyothish 15.02.2020, 23:10
  • 3
    @JavierRivera основными другими вещами является автоматическое обновление, которое отрицается репозиториями так или иначе и брендингом. Хранилище веб-приложения все еще работает отлично, например. Однако Вы определенно корректны. – Jago 15.02.2020, 23:11

Как уже упоминали другие авторы, вы можете скачать файл .deb с сайта Chrome.

НО: убедитесь, что у вас правильная архитектура. Если у вас 32-битная Ubuntu, вам нужен i386; для 64-битной вы хотите amd64.

0
ответ дан 15.02.2020, 23:10

Вы можете попробовать загрузить файл .deb с официального сайта Chrome, а затем просто установить его двойным щелчком мыши. Если вы столкнулись с проблемой ... то вы можете получить помощь здесь:

http://www.computerandyou.net/2011/10/how-to-install-google-chrome-in- убунт-11-10 /

0
ответ дан 15.02.2020, 23:11

Теги

Похожие вопросы